body {
    background-color: #000;
    font-size: 16px;

    padding:20px;
    margin:0px;
    font-family: serif;
    /*font-family: Sans-Serif;*/

    color:#333;  
}


h2 {
    font-family: sans-serif;
}

ul {
    padding:0px;
    margin: 0px;  
    list-style-position:inside;
}

pre {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    font-family: serif;
    font-weight: normal;

}


#logo {
	padding:0px;
    margin: 0px;
	margin-top: 20px;
		 
	border: 0px solid red;
	
	text-align: center;
}

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
	opacity: 1;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:0.5s;
	-moz-animation-duration:0.5s;
	animation-duration:0.5s;
}

#container {     	
    padding:0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}




